Name:		pdfresurrect
Version:	0.18
Release:	%mkrel 1
Summary:	PDF Analysis and Scrubbing Utility
License:	GPLv3+
Group:		Publishing
URL:		https://github.com/enferex/pdfresurrect
Source0:	https://github.com/enferex/%{name}/archive/v%{version}/%{name}-%{version}.tar.xz
Patch1:		pdfresurrect-0001-Don-t-reset-compiler-s-flags-during-checks.patch
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gcc

%description
PDFResurrect is a tool aimed at analyzing PDF documents. The PDF format
allows for previous document changes to be retained in a more recent
version of the document, thereby creating a running history of changes
for the document. This tool attempts to extract all previous versions
while also producing a summary of changes between versions. This tool
can also "scrub" or write data over the original instances of PDF objects
that have been modified or deleted, in an effort to disguise information
from previous versions that might not be intended for anyone else to read.

%prep
%setup -q
%apply_patches

%build
autoreconf -vif
%configure2_5x
%make_build

%install
%make_install

%files
%doc LICENSE
%doc AUTHORS README
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.*


%changelog
* Sat Aug 24 2019 tex - 0.18-1pclos2019
- new version

* Thu May 02 2019 tex 0.15-1pclos2019
- initial package pdfresurrect

